### File

`packages/ecl/components/ecl-modal/events/ecl-modal-close.event.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties
Public Optional eclModalResult
###### Methods
preventDefault

### Constructor

`constructor(eclModalResult?: EclModalResult<T>)`
Parameters :
Name | Type | Optional
eclModalResult | `EclModalResult<T>` | Yes

### Properties

Public Optional eclModalResult
Type : `EclModalResult<T>`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""